Subject: New Reply Received - Re: Your order invoice is attached
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 08:44:49 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your order invoice is attached  Ticket comment <div>The item is not used yet .. I haven’t delivered my baby yet .. but I am not happy with this product at all .. I am your loyal costumer I have bought many items but I am not happy with this one ..I would appreciate it if you could change it to any other items or just come back and take it as I don’t need it .. <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, October 2, 2022, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Yasmina,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, ( Juniors - Juniors Change Centre Diaper Changing Table) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged. however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem">Thank You,<br><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);float:none;display:inline!important'>Babyshop </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044001294757'>trim.5EC660F8-72FC-493F-9378-0991A921CF0B.MOV</a><br />2. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044001294758'>trim.FAB3028A-A059-4F7A-927D-AFC72B8EC8F3.MOV</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4947646